/*==========================================================================================
 	=RESET : normalize.css
	==========================================================================================*/
html{font-family:sans-serif;	-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}body{margin:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block;}
/* media */
audio,canvas,progress,video{display:inline-block;verticle-align:baseline;}audio:not([controls]){display:none;height:0;}svg:not(:root){overflow:hidden;}img{border:0;}img,object,embed{max-width:100%;height:auto;}
/* html */
a{background:transparent;}a:hover,a:active {outline:0;}abbr[title]{font-variant:small-caps;cursor:help;border-bottom:1px dotted;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:"";}figure{margin:1em 40px;}[hidden],template{display:none;}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}mark{background:#ff0;color:#000;}pre{overflow:auto;}small,.small{font-size:80%;}sub,sup{position:relative;font-size:75%;line-height:0;vertical-align:baseline;}sup{top:-0.5em;}sub{bottom:-0.25em;}table{border-collapse:collapse;border-spacing:0;}td,th{padding:0;}
code,kbd,pre,samp{font-family:Menlo,Monaco,Consolas,"Courier New",monospace;font-size:1em;}dfn,em{font-style:italic;}b,strong{font-weight:bold;}
/* forms */
button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0;}button{overflow:visible;}button,select{text-transform:none;}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}button[disabled],html input[disabled]{cursor:default;}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}input{line-height:normal;}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;}input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{height:auto;}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em .75em;}legend{border:0;padding:0;}optgroup{font-weight:bold;}textarea{overflow:auto;height:auto;vertical-align:top;}


/*==========================================================================================
 	=TOOLBOX
	========================================================================================*/
.center {text-align:center;}
.centered {display:block;margin-left:auto;margin-right:auto;}
.clear {clear:both;}
.hide,.hidden {display:none !important;visibility:hidden;}
.left,.pull-left {float:left;display:inline;}
.right,.pull-right {float:right;display:inline;}
.img-left {margin-right:20px;margin-bottom:20px;}
.img-right {margin-left:20px;margin-bottom:20px;}
.img-circle{border-radius:50%;}
 hr {margin:.45833333em 0 .5em;border:0;border-top:1px solid #ddd;}
.divider {height:1px;background-color:#92b8f8;border-bottom:1px solid #ddd;}
.separator {display:inline;border-left:1px solid;margin-left:4px;padding-left:6px;}
.mb0 {margin-bottom:0;}
.replaced {display:block; width:1px;height:1px;outline:none;overflow:hidden;text-indent:-9999px;}
.rounded {-webkit-border-radius:4px;border-radius:4px;}
.shadow {-webkit-box-shadow:rgba(0,0,0,0.35) 0 1px 3px;-moz-box-shadow:rgba(0,0,0,0.35) 0 1px 3px;box-shadow:rgba(0,0,0,0.35) 0 1px 3px;}
img.shadow {padding:5px;background:#fff; margin-bottom:2px;border:1px solid #e2e2e2;}


/*==========================================================================================
 	=PAGE HTML
	========================================================================================*/
*, *:after, *:before { /* fixes box model by placing padding & borders inside width */
  -webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
		  box-sizing: border-box;
  }
html {
	height: 100%;
	-webkit-tap-highlight-color: #f3f5f6; /* mobile safari tap highlight color */
	overflow-y: scroll; /* force a scrollbar to prevent a jumpy page in non-IE */
	}
body {
	height: 100%;
	line-height: 1.5em;
	font-size: 16px;
	color: #444;
	background: url(img/capitol-bkng.jpg) no-repeat center center fixed; background-size:cover;
	}
caption,p,pre,dd,dl,fieldset,figure,form,legend,table {
	margin-bottom: 1.5em;  /* 24px */
	}
::-moz-selection {background-color: #d4f0fa; color: #2d353e; text-shadow: none;} /* FF font selection color */
	 ::selection {background-color: #d4f0fa; color: #2d353e; text-shadow: none;} /* safari font selection color */



/*==========================================================================================
 	=TYPOGRAPHY
	========================================================================================*/

a {color: #336699; text-decoration: none;}
a:hover {color: #5999de; text-decoration: none;}
a:focus {outline: thin dotted; outline: 5px auto -webkit-focus-ring-color; outline-offset: -2px;}


h1,h2, .tagline, .nav-pills, .btn-nav {font-family: "Rokkitt";}

h1 {font-size: 36px; line-height: 36px; margin: 6px 0;}
h2 {font-size: 28px; line-height: 24px; margin-top: 12px;}
h3 {font-size: 20px; line-height: 24px; margin-top: 12px; font-weight: bold;}
h1,h2 {font-weight: 300; text-transform: uppercase; letter-spacing: .05em;}

h1 {color:#33ccff;}
h2 {color:#ed404b;}
.menu-expand, .features h2, .nav-pills {color:#fff;}

ul,ol {list-style: none;} /* default off */
ul.on {list-style: disc outside; margin: 0 0 1.5em 30px;} /* turn on */
ol.on {list-style: decimal outside; margin: 0 0 1.5em 30px;}
ul ul,ul ol,ol ol,ol ul {margin-bottom: 0; margin-left: 20px;} /* nested */
	ul ul {list-style: circle outside;}
	ul ol {list-style: decimal outside;}
	ol ol {list-style: lower-alpha outside;}
	ol ol ol {list-style: lower-roman outside;}

.list-inline {padding-left: 0; margin-left: -5px; list-style: none;}
.list-inline > li {display: inline-block; padding-right: 5px; padding-left:5px;}



/*==========================================================================================
 	=PAGE
	========================================================================================*/
.topborder {height:20px; background: url(img/header-top-pat.png) repeat-x top center; border-bottom: 4px solid #fff;}
.logo {margin:auto; padding-top:51px; width:300px;}
.tagline {padding-top:48px; margin-bottom:0; font-size:24px; color:#fff; text-transform: uppercase; letter-spacing: .05em;}

.menu-expand {
	margin-top: 4.5em;
	margin-bottom: 2.25em;
	padding-top: 1.5em;
	padding-bottom: 1.5em;
	background: rgba(0,0,0,.4);
	}
#home .menu-expand {
	margin-bottom: 4.5em;
	}
.menu-expand .intro {
	margin-bottom: 48px;
	}
.menu-expand a.btn {
	margin-bottom: 0;
	}

nav {
	width: 100%;
	text-align: center;
	}
.btn-nav, .nav-pills li {
	display: inline-block;
	padding: 0;
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: .05em;
	border: 1px solid #5b6372;
	border-radius: 4px;
	}
.nav > li > a {
	min-width: 100px;
	padding: 6px 12px;
	color: #5b6372;
	text-align: center;
	}
.nav-pills > li + li {
	margin-left: 10px;
	}
.nav-pills > li > a:hover {
	border: 1px solid #f5f5f5;
	color: #f5f5f5;
	background-color: transparent;
	}
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  	color: #f5f5f5;
  	border: 1px solid #346d8b;
  	background-color: #346d8b;
	}
.nav-pills > li.active > a:hover,
.btn-nav:hover {
	color: #f5f5f5;
  	border: 1px solid #468fb5;
  	background-color: #468fb5;
	}

.btn-nav {
	min-width: 100px;
	color: #fff;
	padding: 6px 10px;
	text-align: center;
	line-height: 24px;
	background: #346d8b;
	border: 1px solid #346d8b;
	}
.btn-contact-big {display:none !important;visibility:hidden;}

.content .container {padding: 24px 35px; background: rgba(255,255,255, 0.7); border-radius: 4px;}
.sidebar ul {padding-left: 0;}
.sidebar ul li {padding-bottom: 12px; border-bottom: 1px solid #888;}
.sidebar ul li + li {padding-top: 12px;}
.projects {margin-top: 72px;}
.thumbnail {padding: 0; border-radius: 0; border: none; opacity: .7; background-color: transparent;}
.thumbnail:hover  {opacity: 1;}

#home .cta h2 {padding-left: 120px;}
.cta div[class="col-9-med"] {position:relative;}
.cta img {position:absolute; bottom: -40px; left:0;}


.btn {
	padding: 10px 20px;
	font-size: 18px;
	font-weight: bold;
	color: #1e5993;
	background: #4097ee; /* Fallback */
	background-image: -webkit-linear-gradient(top, #7abdff, #4097ee); /* Chrome 10-25, iOS 5+, Safari 5.1+ */
	background-image: linear-gradient(to bottom, #7abdff, #4097ee); /* Chrome 26, Firefox 16+, IE 10+, Opera */
	border-radius: 4px;
	border: 1px solid #4198ee;
	box-shadow:
	0px 1px 3px rgba(000,000,000,0.5),
	inset 0px 1px 0px rgba(255,255,255,0.4);
	-webkit-box-shadow:
	0px 1px 3px rgba(000,000,000,0.5),
	inset 0px 1px 0px rgba(255,255,255,0.4);
	text-shadow:
	0px 1px 0px rgba(255,255,255,0.4),
	}
.btn:hover,
.btn:focus,
.btn.focus {
	color: #fff;
	background-image: none;
	text-shadow: none;
	}
.btn-green {
	background: #7cbc0a; /* Fallback */
	background-image: -webkit-linear-gradient(top, #b6e026, #7cbc0a);
	background-image: linear-gradient(to bottom, #b6e026, #7cbc0a);
	border: 1px solid #71AB0A;
	color:#217209;
	}
.btn-grey {
	background: #f5f5f5;
	background: -webkit-linear-gradient(top, #f5f5f5, #dedede);
	background: linear-gradient(to bottom, #f5f5f5, #dedede);
	border: 1px solid #000;
	color:#444;
	}



footer {margin-top:24px; color:#e1e1e1; font-size:12px;}
footer .container {padding:1em 35px; border-top: 1px solid;}






/*==========================================================================================
 	=GRID
	========================================================================================*/
/* Nicolas Gallagher easy clearing */
.cf:before, .cf:after {content: " "; display: table;}
.cf:after {clear: both;}
.cf {*zoom: 1;} /* IE 6/7 */

/*==========================================================================================
	=GRID STRUCTURE 940px : 12 col/20px gutter
	COL 1   2    3    4    5    6    7    8    9    10   11   12
	PX  60  140  220  300  380  460  540  620  700  780  860  940
	========================================================================================*/
.col-1 	{width: 60px;}			.row-flex .col-1 	{width: 06.3829787%;}
.col-2 	{width: 140px;}			.row-flex .col-2 	{width: 14.893617%;}
.col-3 	{width: 220px;}			.row-flex .col-3 	{width: 23.404255%;}
.col-4 	{width: 300px;}			.row-flex .col-4 	{width: 31.914894%;}
.col-5 	{width: 380px;}			.row-flex .col-5 	{width: 40.425532%;}
.col-6 	{width: 460px;}			.row-flex .col-6 	{width: 48.93617%;}
.col-7 	{width: 540px;}			.row-flex .col-7 	{width: 57.446809%;}
.col-8 	{width: 620px;}			.row-flex .col-8 	{width: 65.957447%;}
.col-9 	{width: 700px;}			.row-flex .col-9 	{width: 74.468085%;}
.col-10 {width: 780px;}			.row-flex .col-10 {width: 82.978723%;}
.col-11 {width: 860px;}			.row-flex .col-11 {width: 91.489362%;}
.col-12 {width: 940px;}			.row-flex .col-12 {width: 100%;}


/* smartphones */
@media (max-width:480px) {
	.menu-expand, .content,
	.menu-expand .container {padding-left: 15px; padding-right: 15px;}
	nav .nav > li > a {min-width: 70px; padding: 6px;}
	nav .nav > li + li {margin-left: 3px; font-size: 14px;}
	.col-xs-4 {width: 100%;}
	h1 {font-size: 28px; line-height: 1em;}
	.cta .container {padding:0 10px 24px 10px;}
	.cta .container h2 {font-size: 18px; line-height: 1em;}
	}

@media (max-width:990px) {
	.menu-expand div[class="col-md-3"],
	.cta .container {text-align: center;}
	.menu-expand .learnmore,
	.menu-expand div[class="col-md-2"] {display: none !important; visibility: hidden;}

	.btn-contact-big {margin-top: 24px;; display: block !important; visibility: visible; text-align: center;}


	.nav-pills > li {float: none;}
	#home .cta div[class="col-md-3"] {padding-left: 120px;} /* button */
	.cta img {bottom:-75px;}
	}

/* tablets:portrait, resized desktop */
@media only screen and (min-width:768px) {
	body {background-position: 70% 50%}

	}

@media (min-width:992px) {

	}

@media (min-width:1200px) {
	nav .nav > li > a {min-width: 140px;}
	}

/*==========================================================================================
 	=PRINT STYLES : turn off non-essential web elements
	========================================================================================*/
@media print {
  * {
	color: black !important; text-shadow: none !important; background: transparent !important; -webkit-box-shadow: none !important; box-shadow: none !important;}
	a, a:visited {color: #444; text-decoration: underline;}
	a[href]:after {content: " (" attr(href) ")"; font-size: smaller;}
	abbr[title]:after {content: " (" attr(title) ")"; font-size: smaller;}
	body {font-family: Georgia, serif;}
	blockquote,pre,tr,img {page-break-inside: avoid;}
	thead {display: table-header-group;}
	h2,h3 {page-break-after: avoid;}
	h2,h3,p {orphans: 3; widows: 3;}
	select,table td,table th {background: #fff !important;}
	.navbar,footer {display: none;}
	}